.container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  width: 75%;
  padding: 2rem;
  margin: 3rem auto;
  background-color: #F3F2F2;
}

.option-card {
  text-align: center;
  color: #1D2E1D;
  border: 3px dashed #1D2E1D;
  padding: 2rem;
  margin: 1rem;
}

mat-icon {
  font-size: 2rem;
}

.option-card:hover {
  background-color: #1D2E1D;
  color: #F5F5F5;
}

p {
  font-size: 2rem;
  margin-top: 2rem;
}

a {
  text-decoration: none;
  color: #1D2E1D;
}
